<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title></title>

		<link rel="stylesheet" type="text/css" href="style.css">
	</head>

	<body>
		<style type="text/css">
			.internal-p {
				color: gold;
			}
		</style>

		<p style="color: yellow">Apply inline styling here.</p>
		<p class="internal-p">Apply internal styling here.</p>
		<p class="external-p">Apply external styling here.</p>

		<header>
			<h1>CSS Introduction Activity</h1>
			<h2 id="h2uppercase">The following are things you will learn in this bootcamp:</h2>
		</header>

		<section>
			<strong>Languages to be Learned</strong>
			<ol>
				<li class="langlist">Hypertext Markup Language</li>
				<li class="langlist">Cascading Style Sheet</li>
				<li class="langlist">JavaScript</li>
			</ol>
		</section>
		
		<section>
			<strong>Tools to be Used</strong>
			<ol>
				<li name="toolslist">Sublime Text</li>
				<li name="toolslist">Postman</li>
				<li name="toolslist">Heroku</li>
				<li name="toolslist">GitLab</li>
			</ol>
		</section>
		
		<section>
			<strong class="otherlist">Other Things to be Learned</strong>
			<ol class="no-bullet-list">
				<li>
					<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
				</li>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ol>
		</section>
			
		<footer>
			<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
		</footer>
		
	</body>
</html>